/* CSS for SUP Waiheke @ www.purpledogdesign.com */

body {
	background-attachment: scroll;
	background-image: url(../images/websitebackgrnd004.jpg);
	background-position:center, center;
	background-size:cover;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;	
	font-size:16px;
	color:#fff;
}


#container {
	padding: 0 15px;
	max-width:960px;
	width:100%;
	margin:0 auto;
	text-align:center;
	background:none;
	color:#fff;
}

#logo {
    background: none;
    height: 240px;
    padding-bottom: 10px;
}

#main {
	text-align:center;
}

h1 {
	font-size:60px;
	margin:30px 0 ;
    font-family: 'Luckiest Guy', cursive;
	    letter-spacing: 5px;
		text-shadow: 1px 1px 5px #000;
}


h2 {
	font-size:30px;
	margin:30px 0;
	font-family: 'Luckiest Guy', cursive;
	    letter-spacing: 5px;
		text-shadow: 1px 1px 5px #000;
}

h3 {
	font-size:26px;
	margin:30px 0; 
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 5px #000;
}


h4 {
	font-size:24px;
	margin:10px 0 0;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 5px #000;
}


h5 {
	font-size:20px;
	margin:10px 0 0;
	font-family: 'Open Sans', sans-serif;
}

h6 {
	font-size:15px;
	margin:30px 0 0;
	font-family: 'Open Sans', sans-serif;
}





hr {
	border-bottom: 1px solid #eee;
	margin:25px 0;
}

#main p {
	font-size:22px;
	padding:5px;
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
}


.order{
	background: none;
	min-height: 200px;
}



#terms {
	margin: 0 auto;
	max-width:100%;
	text-align: center;
}


ul {
	list-style:none;
	display: inline-block;
}

ul li {
	
	padding:2px;
	margin:0 auto;
	
}

.footer {
	text-align:center;
	margin:20px 0;
	padding:0;
	position:relative;
	margin: 0 auto;
	}

.footer h5 {
	font-size:20px;
	margin:40px 0 0 ;
	padding:0;
	
}

.footer p {
	font-size:16px;
	
}

.credit{
	text-align: center;
	margin:50px 15px 15px;
	font-size:12px;
	color:#aaa;
}


.credit a{
	color:#aaa;
}


ul.details {
    display: inline-block;
    margin: 0 auto;
    max-width: 320px;
    text-align: left;
}


ul.details li {
	list-style:circle;
	padding:5px;
	font-size: 24px;
}


ul.pricing {
    display: inline-block;
    margin: 0 auto;
    text-align: left;
}


ul.pricing li {
	list-style:square;
	padding:5px;
	font-size: 18px;
}



.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9aeded), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #9aeded 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #9aeded 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9aeded', endColorstr='#019ad2',GradientType=0);
	background-color:#9aeded;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:Arial;
	font-size:25px;
	font-weight:bold;
	padding:20px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #9aeded));
	background:-moz-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #9aeded 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #9aeded 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#9aeded',GradientType=0);
	background-color:#019ad2;
}
.myButton:active {
	position:relative;
	top:1px;
}







	
/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE
 
88888888888888888888888888888888888888888888888888888888888888888888888888*/

/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px) {


#container {
    max-width: 320px;
	padding:0 !important;
}


#logo img {
    max-width: 300px;
    text-align: center;
}



h1 {
    font-size: 38px;
}


h2 {
    font-size: 22px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing:normal;
}

h3 {
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing:normal;
}


ul.details li {
    font-size: 20px;	
}

.order {
}

.myButton{
	clear:both;
	margin:10px auto;
	text-align:center;
}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {




#container {
	padding:0 !important;
}



.order {
}

.myButton{
	clear:both;
	margin:10px auto;
	text-align:center;
}


}


  
/*-------------------------------------------*/
/* #Tablet (Portrait) e.g. iPad */
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
	

#container {
	padding:0 !important;
}



	
}



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {



body {
	background-attachment: scroll;
	/* background-image: url(../images/websitebackgrnd004.jpg);
	background-position:0  -240px;*/ 
	background-size:cover;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;	
	font-size:16px;
	color:#fff;
}
	
}





/*-------------------------------------------*/
/* # laptops etc */
/*-------------------------------------------*/
@media only screen and (min-width: 1201px)  {


body {
	background-attachment: scroll;
	/*background-image: url(../images/websitebackgrnd004.jpg);
	background-position:0  -340px;*/
	background-size:cover;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;	
	font-size:16px;
	color:#fff;
}
	
}



/*-------------------------------------------*/
/* # large screens */
/*-------------------------------------------*/
@media only screen and (min-width: 1367px)  {


body {
	background-attachment: scroll;
	/* background-image: url(../images/websitebackgrnd004.jpg);
	background-position:0  -540px; */
	background-size:cover;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;	
	font-size:16px;
	color:#fff;
}
	
}




	
